<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-intellectmoney" class="btn btn-primary"><i class="fa fa-check-circle"></i> <?php echo $button_save; ?></button>
                <a href="<?php echo $cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i> <?php echo $button_cancel; ?></a></div>
            <h1 style="background:url('/admin/view/image/payment/intellectmoney.png') center left; background-repeat: no-repeat;  background-size: 28%; padding: 10px 0 10px 90px;"><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-intellectmoney" class="form-horizontal">

                    <div class="form-group required">
                        <label class="col-sm-2 control-label" for="intellectmoney_eshopid"><?php echo $entry_eshopid; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="intellectmoney_eshopid" value="<?php echo $intellectmoney_eshopid; ?>" class="form-control" id="intellectmoney_eshopid" />
                            <?php if ($error_eshop_id) { ?>
                            <div class="text-danger"><?php echo $error_eshop_id; ?></div>
                            <?php } ?>
                        </div>
                    </div>

                    <div class="form-group required">
                        <label class="col-sm-2 control-label" for="intellectmoney_secret_key"><?php echo $entry_secret_key; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="intellectmoney_secret_key" value="<?php echo $intellectmoney_secret_key; ?>" class="form-control" id="intellectmoney_secret_key" />
                            <?php if ($error_secret_key) { ?>
                            <div class="text-danger"><?php echo $error_secret_key; ?></div>
                            <?php } ?></td>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_result_url"><?php echo $entry_result_url; ?></label>
                        <div class="col-sm-10">
                            <div class="input-group"><span class="input-group-addon"><i class="fa fa-link"></i></span>
                                <input type="text" readonly="readonly" value="<?php echo $intellectmoney_result_url; ?>" id="intellectmoney_result_url" class="form-control">
                            </div>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_order_status_pending_id"><?php echo $entry_order_status_pending; ?></label>
                        <div class="col-sm-10">
                            <select name="intellectmoney_order_status_pending_id" id="intellectmoney_order_status_pending_id" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($order_status['order_status_id'] == $intellectmoney_order_status_pending_id) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_order_status_id"><?php echo $entry_order_status; ?></label>
                        <div class="col-sm-10">
                            <select name="intellectmoney_order_status_id" id="intellectmoney_order_status_id" class="form-control">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($order_status['order_status_id'] == $intellectmoney_order_status_id) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_geo_zone_id"><?php echo $entry_geo_zone; ?></label>
                        <div class="col-sm-10">
                            <select name="intellectmoney_geo_zone_id" id="intellectmoney_geo_zone_id" class="form-control">
                                <option value="0"><?php echo $text_all_zones; ?></option>
                                <?php foreach ($geo_zones as $geo_zone) { ?>
                                <?php if ($geo_zone['geo_zone_id'] == $intellectmoney_geo_zone_id) { ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_status"><?php echo $entry_status; ?></label>
                        <div class="col-sm-10">
                            <select name="intellectmoney_status" id="intellectmoney_status" class="form-control">
                                <?php if ($intellectmoney_status) { ?>
                                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                                <option value="0"><?php echo $text_disabled; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_enabled; ?></option>
                                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="intellectmoney_sort_order"><?php echo $entry_sort_order; ?></label>
                        <div class="col-sm-10">
                            <input type="text" name="intellectmoney_sort_order" value="<?php echo $intellectmoney_sort_order; ?>" class="form-control" id="intellectmoney_sort_order" />
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<?php echo $footer; ?> 